{% extends 'base.html.twig' %}

{% block title %}Edit Papier{% endblock %}

{% block body %}
    <h1>Edit Papier</h1>

    {{ include('papier/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('papier_index') }}">back to list</a>

    {{ include('papier/_delete_form.html.twig') }}
{% endblock %}
